<?php
 
session_start();
$com = "A";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<style type="text/css">
<!--
.Estilo4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
.Estilo5 {font-size: 12px}
.Estilo18 {color: #FFFFFF}
.Estilo19 {font-size: 16px}
.Estilo20 {color: #FFFFFF; font-weight: bold; }
-->
</style>
<script language="javascript">
$(document).ready(function(){
	function formatItem(row) {
		return " (<strong>" + row[1] + "</strong>)"+row[0];
	}
	$("#tap2").autocomplete('BUSAREA.php',{
		minChars: 1,                 //Caracteres Minimos antes de autocompletar
		//max:3                        //maximo de resultados mostrados, se manda como limit en autosugestion
		delay: 200,                  //Retardo de autocompletar 
		width: 500,                  //ancho del cuadro de despliegue
		highlight: false,            //Resalta letras coincidentes
		autoFill: false,             //autocompleta en texto la posible palabra
		scroll: true,				 //si cuadro tiene barra scroll
		scrollHeight: 300,           //alto del cuadro para el scroll
		formatItem:formatItem,	     //formato de presentacion de las posibles busquedas
		extraParams:{tipBus:'d'}     //Parametros Extra a Mandar en autosugestion
	});
});
</script>

<script language="javascript">
function ocultaMuestra(divVent){
	if(divVent.style.display=='none'){
		divVent.style.display='';

	}else{
		divVent.style.display='none';

	}
}	
	</script>
<body>

<form name="frm1" method="post" action="" enctype="multipart/form-data">
  <table width="475"  align="center">
    <tr>
      <th colspan="4">AGREGAR AREAS </th>
    </tr>
    <tr>
      <td width="77">DESCRIPCION.</td>
      <td width="382" colspan="3"><input name="tap2" id="tap2" type="text" tabindex="2"
		  onBlur="may(this)" size="30"
		<?php

			if(isset($_REQUEST['tap2'])){ 
				echo 'value="' . $_REQUEST['tap2'] .  '"';
			}
		?>></td>
    </tr>
    <tr>
      <td>DESCRIPCION PUNTO VTA. </td>
      <td colspan="3">
	    <select name="descpvta" id="descpvta">
	      	<?php
 
			$sq_a = mysqli_query($con ,"select * from ptventa order by nparte1 ASC");
			while($re_a = mysqli_fetch_array($sq_a)){
				echo '<option value = "'.$re_a['nparte1'].'">'.$re_a['np_desc1'].'</option>';
			}
			?>
	    </select></td>
    </tr>
  </table>
  <div id="divVent" style="display:">
    <table width="475"  align="center"  >
      <tr>
        <td><label>
        <div align="center">
          <input name="Submit22" type="Button" onClick="openpage('cat_areas_AC.php','_self')" value="Guardar">
          <input type="Button" name="Submit2" value="Regresar" onClick="envia1('cat_areas_PR.php','_self')">
        </div>
        </label></td>
      </tr>
    </table>
  </div>
</form>
</body>
</html>
<?php
 mysqli_close($con);?>
